=== debian/changelog ===
golang-github-xuanwo-go-locale (1.1.3-2) unstable; urgency=medium

  * Source upload to unstable

 -- Nick Morrott <nickm@debian.org>  Fri, 14 Feb 2025 17:17:40 +0000

golang-github-xuanwo-go-locale (1.1.3-1) unstable; urgency=medium

  * Initial release (Closes: #1095857)

 -- Nick Morrott <nickm@debian.org>  Thu, 13 Feb 2025 00:57:15 +0000
