=== debian/control ===
Source: golang-github-xuanwo-go-locale
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Nick Morrott <nickm@debian.org>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-golang,
 golang-any,
 golang-golang-x-sys-dev,
 golang-golang-x-text-dev (>= 0.21.0),
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-xuanwo-go-locale
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-xuanwo-go-locale.git
Homepage: https://github.com/Xuanwo/go-locale
XS-Go-Import-Path: github.com/Xuanwo/go-locale

Package: golang-github-xuanwo-go-locale-dev
Architecture: all
Multi-Arch: foreign
Depends:
 golang-golang-x-sys-dev,
 golang-golang-x-text-dev (>= 0.21.0),
 ${misc:Depends},
Description: Cross platform locale detection for Golang (library)
 go-locale supports looking up a number of locale environment variables
 and files on POSIX-compatible systems.
 .
 It can lookup the following locale variables:
 .
  * LANGUAGE
  * LC_ALL
  * LC_MESSAGES
  * LANG
 .
 and can read the following locale files:
 .
  * $XDG_CONFIG_HOME/locale.conf
  * $HOME/.config/locale.conf
  * /etc/locale.conf
